Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tree: a22f129bfc
Fetching contributors…

Cannot retrieve contributors at this time

72 lines (66 sloc) 2.102 kb
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{java_bin}
s.version = "0.4.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["kennyj"]
s.date = %q{2011-06-21}
s.description = %q{Apache Solr JavaBin format (binary format) implementation for Ruby.}
s.email = %q{kennyj@gmail.com}
s.extensions = ["ext/java_bin/ext/extconf.rb"]
s.extra_rdoc_files = [
"LICENSE",
"README.rdoc"
]
s.files = [
".document",
"CHANGELOG",
"LICENSE",
"README.rdoc",
"Rakefile",
"VERSION",
"ext/java_bin/ext/byteswap.h",
"ext/java_bin/ext/extconf.rb",
"ext/java_bin/ext/parser.c",
"ext/java_bin/ext/parser.h",
"fixtures/fixtures_for_solr3.1/javabin_all.dat",
"fixtures/fixtures_for_solr3.1/javabin_software.dat",
"fixtures/fixtures_for_solr3.1/json_all.dat",
"fixtures/fixtures_for_solr3.1/json_software.dat",
"fixtures/fixtures_for_solr3.1/ruby_all.dat",
"fixtures/fixtures_for_solr3.1/ruby_software.dat",
"fixtures/javabin.dat",
"fixtures/javabin2.dat",
"fixtures/json.dat",
"fixtures/json2.dat",
"fixtures/ruby.dat",
"fixtures/ruby2.dat",
"how_to_release.txt",
"java_bin.gemspec",
"lib/java_bin.rb",
"lib/java_bin/ext.rb",
"lib/java_bin/ext/.keep",
"lib/java_bin/pure.rb",
"lib/java_bin/pure/parser.rb",
"lib/java_bin/version.rb",
"lib/rsolr_support.rb",
"lib/solr_ruby_support.rb",
"test/helper.rb",
"test/test_java_bin_parser.rb",
"test/xxx_performance.rb"
]
s.homepage = %q{http://github.com/kennyj/java_bin}
s.require_paths = ["lib", "ext"]
s.rubygems_version = %q{1.6.2}
s.summary = %q{Apache Solr JavaBin format implementation for Ruby.}
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
else
end
else
end
end
Jump to Line
Something went wrong with that request. Please try again.